<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>308</brand_id>
<brand_name>海诺</brand_name>
<brand_ename>HN</brand_ename>
<mobile_nums>17</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>9591</id>
<name>HN9398</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN9398_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN9398_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9597</id>
<name>HN679</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN679_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN679_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9592</id>
<name>HN678</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN678_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN678_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9586</id>
<name>HN668</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN668_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN668_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9588</id>
<name>HN658</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN658_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN658_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9594</id>
<name>HN624</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN624_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN624_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9590</id>
<name>HN618</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN618_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN618_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9599</id>
<name>HN519</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN519_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN519_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9603</id>
<name>HN5188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/bigimages/海诺/HN5188-b.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/bigimages/海诺/HN5188-b.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>9593</id>
<name>HN3188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN3188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN3188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9601</id>
<name>HN2388</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/HN2388_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/HN2388_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9602</id>
<name>HN2288</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/bigimages/海诺\HN2288.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/bigimages/海诺\HN2288.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>9595</id>
<name>A9533</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/A9533_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/A9533_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9596</id>
<name>A9518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/A9518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/A9518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9598</id>
<name>A9508</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/A9508_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/A9508_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>9605</id>
<name>A9138</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/A9138_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/A9138_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>9604</id>
<name>A9136</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海诺/A9316_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海诺/A9316_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
</root>